tiles=optifine/ctm/patrix/moss/1.png optifine/ctm/patrix/moss/17.png
method=random
matchTiles=dripstone_block
matchBlocks=pointed_dripstone
faces=top
biomes=dark_forest jungle bamboo_jungle sparse_jungle swamp mangrove_swamp